.modalburger { display: none; }
@media (min-width: 768px) { 
#burgernav > .navbar { width: 100%; }
#burgernav .navbar-nav { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-direction: column; flex-direction: column; -webkit-flex-wrap: wrap; flex-wrap: wrap; width: 40%; margin: 0; padding: 0; }

#burgernav .navbar-nav>li:first-child { flex:1; -webkit-box-flex:1; -webkit-flex:1; }
#burgernav .dropdown-submenu .dropdown-menu { left: 0; }

.modalburger { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color:var(--headlines); overflow: auto; z-index: 9999; }
.modal-inner { height: 100%; }
.modal-inner > .rowburger { height: 100%; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; justify-content: center; align-items: center; margin-right: 0px; margin-left: 0px; }

/* Placed on the body while a modal is open to prevent scrolling. */
.showing-modal { overflow: hidden; }
}

b, strong { font-family: 'Switzer-Semibold',arial,tahoma; font-weight: 600; }

.table-responsive { border: 0px solid #ddd; }

.table>tbody>tr>td, 
.table>tbody>tr>th { vertical-align: top; border-top: 0px solid #000000; }

.table-striped > tbody > tr > td { vertical-align: top; border-top: 0px solid #000000; background-color: transparent; padding: 7px 0px; }
.table-striped > tbody > tr:nth-of-type(odd) { background-color: transparent; }

/* Erstes td in jeder Zeile */
.table-striped tbody tr td:first-child { text-align: right; font-family: 'Oswald',arial,tahoma; font-weight: 500; text-transform: uppercase; letter-spacing: 0.025em; border-top: 1px solid #cbcbcb; }

/* Drittes td in jeder Zeile */
.table-striped tbody tr td:nth-child(3) { text-align: left; font-family: 'Switzer-Light',arial,tahoma; font-weight: 300; border-top: 1px solid #cbcbcb; }


.table-striped tbody tr td:first-child { font-size: 11px; line-height: 17px; }
.table-striped tbody tr td:nth-child(3) { font-size: 12px; line-height: 20px; }
@media (min-width: 768px) { 
.table-striped tbody tr td:first-child { font-size: 14px; line-height: 22px; }
.table-striped tbody tr td:nth-child(3) { font-size: 15px; line-height: 24px; }
}
@media (min-width: 992px) { 
.table-striped tbody tr td:first-child { font-size: 15px; line-height: 24px; }
.table-striped tbody tr td:nth-child(3) { font-size: 16px; line-height: 26px; }
}
@media (min-width: 1200px) { 
.table-striped tbody tr td:first-child { font-size: 16px; line-height: 26px; }
.table-striped tbody tr td:nth-child(3) { font-size: 17px; line-height: 28px; }
}
@media (min-width: 1570px) {
.table-striped tbody tr td:first-child { font-size: 17px; line-height: 28px; }
.table-striped tbody tr td:nth-child(3) { font-size: 18px; line-height: 30px; }
}


/* Datepicker */
.input-group { width: 85%; }
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { 
	background-color: #FFFFFF; 
	border-radius: 0px; 
	height: 38px; 
	padding: 1px 0px 1px 2px; 
	font-size: 18px; 
	color:#333333; 
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #333333;
    text-align: center;
    background-color: transparent;
    border: 1px solid #cccccc;
    border-radius: 0px;
}
.datetimepicker.datetimepicker-dropdown-bottom-right.dropdown-menu {
    padding: 5px; 
    margin: 0px 0px 0px 0px;
    border: 0px solid #d8d8d8;
    border-radius: 0px;
    background-color: #FFFFFF;
}

/* Farbverhalten CONTAINER und COLS etc. */
.coloring { background-color:var(--colorswitch); }
.coloring-white { background-color:var(--grau); }
.coloring-grey { background-color:var(--primary); color:var(--weiss); }

.scroll-top-wrapper { /* TO-TOP-BUTTON | nur in DESKTOP Ansicht sichtbar*/
		position: fixed;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		text-align: center;
		z-index: 9999998;
		background-color: #ced8dd;
		color: #2686b8;
		width: 50px;
		height: 48px;
		line-height: 40px;
		right: 40px;
		bottom: 40px;
		padding-top: 2px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		}
.scroll-top-wrapper:hover { background-color: #2686b8; color: #FFFFFF;}
.scroll-top-wrapper.show { visibility:visible; cursor:pointer; opacity: 1.0; }
.scroll-top-wrapper i.fa { line-height: inherit; }

/* Transparenz Button HOVER bei Links */
.btn:hover,
.btn:focus { filter: alpha(opacity = 100); -ms-filter: "alpha(opacity = 100)"; opacity: 1.0; }

/* Breadcrump */
.breadcrumb { padding: 10px 0px; margin-bottom: 0px; list-style: none; background-color: transparent; border-radius: 0px; }
.breadcrumb > li + li:before { /* Trenner */
  padding: 0 5px;
  color: #CCCCCC;
  content: "/\00a0";
}


/* ABSTAND DER BOXEN ZUEINANDER */
.abstand { margin-bottom: 30px; }

.fullbgimage 	{ z-index: 1; background-position: center center; width: 100%; height: 100%; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; } 
.fullmap	 	{ background-color: rgba(0, 0, 0, 0.08); }

.kachel 		{ background-color: #9fc63e; padding: 0px 15px; display: -webkit-flex; display: flex; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; color: #FFFFFF; font-weight: 700; position: relative; width: 100%; text-align: center;
}
.kachel:hover 	{ background-color: #afd945; }
.kachel div		{ align-self: center; }

.kachelpadder1 		{ padding-left: 13px; padding-right: 13px; }
.kachelpadder2 		{ padding: 2px; }

.bildtext { z-index: 3; position: absolute; top: 0; bottom: 0; left: 0; right: 0; font-family: 'Oswald',arial,tahoma; font-weight: 700; color: var(--weiss); background-color: rgba(0, 0, 0, 0.0); display: flex; justify-content: center; align-items: center; text-align: center; opacity: 0; transition: background-color 0.3s ease-in-out, opacity 0.3s ease-in-out; }
}
.bildlink:before		{ filter: alpha(opacity = 100); -ms-filter: "alpha(opacity = 100)"; opacity: 1.0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.kachelpadder2:hover .bildtext { opacity: 1; background-color: rgba(0, 0, 0, 0.5); }
.kachelpadder2:hover .bildlink:before { filter: alpha(opacity = 0); -ms-filter: "alpha(opacity = 0)"; opacity: .0; }

.bildtexton				{ z-index: 3; position: absolute; top: 0; bottom: 0; left: 0; right: 0; font-family: 'Oswald',arial,tahoma; font-weight: 700; color: var(--weiss); background-color: rgba(0, 0, 0, 0.6); display: flex; justify-content: center; align-items: center; text-align: center; opacity: 1.0; text-transform: uppercase; }



/* MOGLICHE BOXMODELLE */
.box { width: 100%; background-color: #f3f3f3; text-align: left; position: relative; padding: 30px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.box:hover { background-color: #ced8dd; }

.box-pull-push 		{ background-color:var(--primary); color:var(--weiss); text-align: left; }
.box-pull-push h3	{ color:var(--weiss); }
@media (min-width: 768px) { 
.box-pull-push 		{ background-color: rgba(59, 59, 59, 0.95); }
}

.box-grab-left { float: left; } 
.box-grab-right { float: right; }

.box-grab-left, 
.box-grab-right { width: 100%; background-color: rgba(247, 247, 247, 0.85); text-align: left; position: relative; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.box-grab-left:hover, 
.box-grab-right:hover { background-color: rgba(247, 247, 247, 1.0); }

.box-sicherheit { width: 100%; background-color: #FFFFFF; text-align: left; position: relative; padding: 10px; border: 1px solid #cccccc; }
.box-sicherheit:hover { border: 1px solid #8ea419; }

.bild { z-index: 2; position: absolute; width: 100%; height: 100%; filter: alpha(opacity = 60); -ms-filter: "alpha(opacity = 60)"; opacity: .60; background-color: #000000; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.bildtext { z-index: 3; position: absolute; width: 100%; height: 100%; left: 0; padding-left: 50px; padding-right: 50px; }
.bildtext:hover + .bild { filter: alpha(opacity = 40); -ms-filter: "alpha(opacity = 40)"; opacity: .40; }

/* MixItUp */
#Container .mix { display: none; }
.mixinner{ width: 100%; background-color: #FFFFFF; text-align: center; position: relative; padding: 30px; box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); -webkit-box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); }
.mixinner:hover { box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); -webkit-box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); -moz-box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); }

/* CAROUSEL TEXT-FEATURES */
.sliderpos, 
.grabpos 		{ position: relative; z-index: 3; width: 100%; }
.sliderbg 		{ background-color:var(--primary); color:var(--weiss); }
.sliderbg a, 
.sliderbg span 	{ color:var(--weiss) !important; }
@media (min-width: 768px) { 
.sliderbg 		{ background-color: rgba(255, 255, 255, 0.9); color:var(--primary); }
.sliderbg a, 
.sliderbg span 	{ color:var(--primary) !important; }
}

/* PAGINA */
.carousel-indicators { bottom: 30px; }
.carousel-indicators li { width: 18px; height: 18px; margin: 0px; background-color:var(--weiss); border: 0px; border-radius: 9px; }
.carousel-indicators .active { width: 18px; height: 18px; background-color:var(--primary); }
@media (min-width: 768px) { 
.carousel-indicators { bottom: 0px; }
.carousel-indicators li { width: 16px; height: 16px; border-radius: 8px; }
.carousel-indicators .active { width: 16px; height: 16px; }
}
@media (min-width: 992px) {
.carousel-indicators { bottom: 5px; }
.carousel-indicators li { width: 18px; height: 18px; border-radius: 9px; }
.carousel-indicators .active { width: 18px; height: 18px; }
}
@media (min-width: 1200px) { 
.carousel-indicators { bottom: 15px; }
}

/* Ausklappfunktion */
.klappbox 			{ border: 0px; border-radius: 0px; margin-bottom: 10px; }
.klappboxhead 				{ background-color: var(--colorswitch); border-radius: 0px; border-bottom: 0px solid transparent; width: 100%; }
.coloring .klappboxhead 	{ background-color: var(--weiss); }
.klappboxhead:hover, 
.klappboxhead.active { background-color: var(--primary); }
.klappboxhead:hover a.klappboxlink, .klappboxhead:hover i.klappen, 
.klappboxhead.active a.klappboxlink, .klappboxhead.active i.klappen { color:var(--weiss); }
.klappboxbody		{ background-color: transparent; overflow: hidden; }

/* Input-Group Formularfelder */
.btn-primary 					{ color: #FFFFFF; background-color: #1fa02d; }
.btn-primary:hover 				{ background-color: #2686b8; }
.input-group > .form-control 	{ height: 41px; padding: 2px 8px; font-size: 12px; border-radius: 0px 0px 0px 0px; background-color: #FFFFFF; }
.input-group-btn > .btn 		{ max-height: 41px; padding: 13px 14px 15px 14px; font-size: 13px; line-height: 13px; border-radius: 0px 0px 0px 0px; border: 0px solid transparent; }
.file-actions 					{ display: none; }
.input-group-btn > .fileinput-upload-button 		{ display: none; }
.input-group-btn > .fileinput-remove-button 		{ filter: alpha(opacity = 80); -ms-filter: "alpha(opacity = 80)"; opacity: .80; color: #FFFFFF; background-color: #1fa02d; }
.input-group-btn > .fileinput-remove-button:hover 	{ background-color: #2686b8; }

.glyphclose { color:var(--secondary); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.glyphclose:hover { color:var(--weiss); }







/* Extra-kleine Geräte (Smartphones, weniger als 768px (col-xs-)) */
/* Kein Media-Query, weil dies der Standard in Bootstrap ist */
.null2 { padding: 0px 0px 0px 0px; }
.btnwidth { margin: 0px 0px 15px 0px; width: 100%; }
.zeigen { width: 25%; display: block; float: right; text-align: right; margin-top: 10px; }

/* FullHeight-Techniken topLeft, top, top,Right */
.fullheight { display: block; 
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
	z-index: 1; position: relative; top: 0; right: 0; bottom: 0; left: 0; height: 300px; }
.fullheightleft 	{ background-position: left top; }
.fullheightright 	{ background-position: right top; }
.fullheighttop 		{ background-position: top; }

ul.dots 			{ list-style-type: square; padding: 0px 0px 0px 10px; margin: 0px 0px 0px 10px; }
.kachelpadder2 .klappboxbody .abstand  { padding-top: 30px; }
ul.dots.border li 				{ border-bottom: 1px solid #cbcbcb; padding-top: 10px; padding-bottom: 10px; }
ul.dots.border li:last-of-type 	{ border-bottom: 0px solid #cbcbcb; padding-top: 10px; padding-bottom: 10px; }

ul.dots.bordertop li 				{ border-top: 1px solid #cbcbcb; padding-top: 10px; padding-bottom: 10px; page-break-inside: avoid; -webkit-column-break-inside: avoid; break-inside: avoid;}


body, td, p, .n, blockquote 	{ font-size: 16px; line-height: 23px; }

H1 { font-size: 48px; line-height: 55px; font-weight: 600; text-transform: uppercase; letter-spacing: -0.012em; }
H1 span.karriere { font-size: 22px; line-height: 26px; }
H2 { font-size: 36px; line-height: 41px; font-weight: 600; text-transform: uppercase; letter-spacing: -0.012em; }
H3 { font-size: 18px; line-height: 21px; font-weight: 600; text-transform: uppercase; letter-spacing: -0.012em; }

h3 i { display: block; font-size: 140%; margin-bottom: 10px; }

span.looksh1 		{ font-size: 48px; line-height: 55px; font-weight: 600; text-transform: uppercase; letter-spacing: -0.012em; }
span.looksh2 		{ font-size: 36px; line-height: 41px; font-weight: 600; text-transform: uppercase; letter-spacing: -0.012em; }
span.looksh3 		{ font-size: 18px; line-height: 21px; font-weight: 600; text-transform: uppercase; letter-spacing: -0.012em; }

.bildtext, .bildtexton		{ font-size: 24px; line-height: 28px; padding: 0px 10px; text-transform: uppercase; }

.pull-bild-links .box-pull-push, 
.pull-bild-rechts .box-pull-push 				{ padding: 40px; }
.pull-bild-rechts, .pull-bild-links 			{ margin-bottom: 60px; }

.text-no-center 	{ text-align: left; }
.abstanddouble 		{ margin-bottom: 60px; }
.count 									{ padding-bottom: 25px; margin-bottom: 25px; }
.count:last-of-type						{ padding: 0px; margin-bottom: 25px; }
.count::after 							{ content: ""; position: absolute; left: 15px; right: 15px; bottom: 0; border-bottom: 1px solid var(--weiss); height: 1px; }
.count:last-of-type::after 				{ content: none; }

.totop-grab			{ padding-top: 2px; padding-bottom: 0px; margin-bottom: 2px; }
.box-grab-left, 
.box-grab-right		{ font-size: 18px; line-height: 25px; padding: 45px; }
.box-grab-left h2, 
.box-grab-right h2 	{ font-size: 42px; line-height: 48px; }

.kachel 			{ min-height: 70px; font-size: 22px; }
.totop 				{ padding-top: 60px; padding-bottom: 30px; padding-left: 30px; padding-right: 30px; }
.totop-jqs			{ padding-top: 15px; padding-bottom: 15px; padding-left: 30px; padding-right: 30px; }
.totop-jqs-10			{ padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
.totop-30			{ padding-top: 30px;}
.totop-15			{ padding-top: 15px;}
.totop-10			{ padding-top: 10px;padding-bottom: 0px;}
.padding-5			{ padding-left: 5px; padding-right: 5px;}
.linktop 			{ padding-top: 27px; }
.searchtop 			{ padding-top: 31px; }
.footer 			{ padding-top: 70px; padding-bottom: 40px; background-color:var(--primary); }
.footer2 			{ padding-top: 30px; padding-bottom: 30px; background-color:var(--colorswitch); }
.glyphheight 		{ font-size: 0px; }
.resheight 			{ font-size: 34px; color:var(--primary); }
.googlemaps			{ height: 300px; }
.googlemaps2		{ height: 200px; }
.bgtotop 			{ padding-top: 170px; padding-bottom: 110px; }
.bgtotop2 			{ padding-top: 80px; padding-bottom: 50px; }
.headerheight 		{ height: 0px; }

span.headline 		{ font-size: 17px; line-height: 21px; font-weight: 700; text-transform: none; margin-bottom: 20px; }
span.gross	 		{ font-size: 20px; line-height: 29px; }
span.mittel 		{ font-size: 15px; line-height: 21px; }
span.klein 			{ font-size: 14px; line-height: 19px; }
span.countgross 	{ font-size: 34px; line-height: 1.5; font-weight: 500; text-transform: none; letter-spacing: -0.012em; color:var(--weiss); }
span.countklein 	{ font-size: 13px; line-height: 1.3; font-weight: 400; text-transform: uppercase; letter-spacing: 0.15em; color:var(--weiss); }

span.fusssmall 		{ font-size: 14px; line-height: 16px; font-weight: 300; text-transform: uppercase; margin-bottom: 5px; }
span.fussbig 		{ font-size: 32px; line-height: 32px; font-weight: 600; text-transform: uppercase; letter-spacing: -0.012em; }
span.fusszeile 		{ font-size: 17px; line-height: 26px; font-weight: 200; text-transform: none; }
a.fusszeile 		{ font-size: 17px; line-height: 26px; font-weight: 200; text-transform: none; }

.sliderbg 			{ padding: 15px 20px; }

span.topic 			{ font-size: 20px; line-height: 28px; font-weight: 600; text-transform: uppercase; margin-bottom: 13px; display: block; }
span.topic2 		{ font-size: 12px; line-height: 18px; font-weight: 400; text-transform: none; margin-bottom: 22px; display: none; }

.small 				{ font-size: 11px; line-height: 11px; font-weight: 300; text-transform: none; }
a.small 			{ font-size: 11px; line-height: 11px; font-weight: 300; text-transform: none; }

a 					{ font-weight: 600;  } /* font-size: 16px; text-transform: uppercase; */
.binner				{ height: 16px; } /* lbottom height */

a.button > .btn, 
a.buttonical > .btn  	{ font-size: 16px; padding: 12px 24px; font-weight: 500; text-transform: uppercase; letter-spacing: 0.1em; }
.bbutton, 
.bbuttonical			{ height: 52px; } /* lbottom height */

input.button 		{ font-size: 16px; padding: 12px 24px; font-weight: 500; text-transform: uppercase; letter-spacing: 0.1em; }

.klappboxlink		{ font-size: 15px; line-height: 17px; padding: 0px 0px 0px 30px; font-weight: 500; text-transform: uppercase; }
a.tabs__nav_link	{ font-size: 15px; line-height: 17px; font-weight: 600; text-transform: none; }
i.klappen 			{ padding: 0px 0px 0px 20px; color:var(--weiss) !important; }
.klappboxpadding 	{ padding: 30px 15px 0px 15px; }
i.klappen.fa-plus:before, 
i.klappen.fa-minus:before 	{ width: 50px; height: 50px; background-color:var(--primary); display: flex; justify-content: center; align-items: center; }

input, select, textarea { font-size: 17px; }

#myCarousel, #myCarousel1, #myCarousel2, #myCarousel3 { display: block; }

.carousel .item { height: auto; }
.carousel-control { 
		height: auto; 
		margin-top: 0px; 
		width: 10%;
		color: #FFF;
		text-shadow: 0 1px 1px rgba(0,0,0,.4);
		filter: alpha(opacity=50); 
		opacity: .5; 
		background-color: transparent; 
		border: 0px; 
		z-index: 20; }
.header { 
	display: block;
	position: relative;
	height: auto;
    background-attachment: scroll;
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
	z-index: 1; } 

.logo img { width: 100%; max-width: 160px; height: auto; padding-top: 20px; padding-bottom: 20px; }

img.icons-fuss, 
img.icons-fuss2 { width: 30px; height: auto; float: none; margin-bottom: 10px; }
img.icons-fuss2 { margin-bottom: 10px; }
.halter-text-fuss { float: none; padding-left: 0px; }

.nursuche.form-control 				{ height: 30px; padding: 2px 8px; font-size: 12px; 
									-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075); 
									box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075); }
.nursuche.form-control:focus 		{ -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(175, 175, 175, .6); 
									box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(175, 175, 175, .6); } 
.nursuche.btn 						{ padding: 8px 14px; font-size: 14px; line-height: 14px; }
.nursuche.input-group { width: 100%; }


      



/* Kleine Geräte (Tablets, 768px und breiter (col-sm-)) */
@media (min-width: 768px) { 
.null2 { padding: 0px 15px 0px 15px; }
.btnwidth { margin: 0px 15px 0px 0px; width: auto; }

/* FullHeight-Techniken topLeft, top, top,Right */
.fullheight { position: absolute; height: 100%; }

body, td, p, .n, blockquote 	{ font-size: 16px; line-height: 23px; }
.hiddenakt { height: 70px; } /* DotDotDot */

H1 { font-size: 58px; line-height: 65px; }
H1 span.karriere { font-size: 34px; line-height: 38px; }
H2 { font-size: 44px; line-height: 49px; }
H3 { font-size: 24px; line-height: 27px; }

span.looksh1 		{ font-size: 58px; line-height: 65px; }
span.looksh2 		{ font-size: 44px; line-height: 49px; }
span.looksh3 		{ font-size: 24px; line-height: 27px; }

.bildtext, .bildtexton 			{ font-size: 20px; line-height: 24px; padding: 0px 10px; text-transform: uppercase; }

.pull-bild-links .box-pull-push, 
.pull-bild-rechts .box-pull-push 				{ padding: 40px 30px; }
.pull-bild-rechts, .pull-bild-links 			{ margin-bottom: 80px; }

.text-no-center 	{ text-align: center; }
.abstanddouble 		{ margin-bottom: 80px; }
.count 									{ padding-bottom: 30px; margin-bottom: 30px; }
.count:nth-last-of-type(-n+2) 			{ padding: 0px; margin-bottom: 30px; }
.count:nth-last-of-type(-n+2)::after 	{ content: none; }

.totop-grab			{ padding-top: 2px; padding-bottom: 150px; margin-bottom: 50px; }
.box-grab-left, 
.box-grab-right		{ font-size: 20px; line-height: 28px; width: 515px; padding: 40px 50px; }
.box-grab-left		{ margin-left: 30px; }
.box-grab-right		{ margin-right: 30px; }
.box-grab-left h2, 
.box-grab-right h2 	{ font-size: 42px; line-height: 48px; }

.kachel 			{ min-height: 70px; font-size: 22px; }
.totop 				{ padding-top: 80px; padding-bottom: 50px; padding-left: 15px; padding-right: 15px; }
.totop-jqs			{ padding-left: 15px; padding-right: 15px; }
.linktop 			{ padding-top: 0px; }
.searchtop 			{ padding-top: 0px; }
.footer 			{ padding-top: 70px; padding-bottom: 40px; }
.footer2 			{ padding-top: 30px; padding-bottom: 30px; }
.glyphheight 		{ font-size: 0px; }
.googlemaps			{ height: 300px; }
.googlemaps2		{ height: 200px; }
.bgtotop 			{ padding-top: 170px; padding-bottom: 110px; }
.bgtotop2 			{ padding-top: 80px; padding-bottom: 50px; }
.headerheight 		{ height: 0px; }

.modalburger 		{ background-image: url(../design/bg_burger_sm.png); background-position: center center; background-repeat: no-repeat; }
.modal-inner 		{ width: 750px; margin: 0 auto; }
.glyphclose 		{ font-size: 45px; cursor: pointer; }
.closer 			{ margin-top: 15px; margin-right: 15px; }

span.headline 		{ font-size: 20px; line-height: 24px; margin-bottom: 30px; }
span.gross	 		{ font-size: 22px; line-height: 32px; }
span.mittel 		{ font-size: 15px; line-height: 21px; }
span.klein 			{ font-size: 14px; line-height: 19px; }
span.countgross 	{ font-size: calc(28px + (40 - 28) * ((100vw - 768px) / (1920 - 768))); line-height: 1.0; }
span.countklein 	{ font-size: calc(11px + (16 - 11) * ((100vw - 768px) / (1920 - 768))); line-height: 1.3; }

span.fusssmall 		{ font-size: 15px; line-height: 17px; }
span.fussbig 		{ font-size: 38px; line-height: 38px; }
span.fusszeile 		{ font-size: 16px; line-height: 25px; }
a.fusszeile 		{ font-size: 16px; line-height: 25px; }

.sliderbg 			{ padding: 25px 45px; }

span.topic 			{ font-size: 24px; line-height: 28px; font-weight: 600; }
span.topic2 		{ font-size: 14px; line-height: 20px; font-weight: 400; }

.small 				{ font-size: 14px; line-height: 14px; }
a.small 			{ font-size: 14px; line-height: 14px; }

a 					{ font-size: 16px; }
.binner				{ height: 16px; } /* lbottom height */

a.button > .btn, 
a.buttonical > .btn  	{ font-size: 16px; padding: 12px 24px; }
.bbutton, 
.bbuttonical			{ height: 52px; } /* lbottom height */

input.button 		{ font-size: 16px; padding: 12px 24px; }

.klappboxlink		{ font-size: 20px; line-height: 22px; }
a.tabs__nav_link	{ font-size: 20px; line-height: 22px; }
i.klappen.fa-plus:before, 
i.klappen.fa-minus:before 	{ width: 70px; height: 70px; }

input, select, textarea { font-size: 17px; }

.logo img { width: 100%; max-width: 110px; height: auto; padding-top: 30px; padding-bottom: 30px; float: right; }

img.icons-fuss, 
img.icons-fuss2 { width: 28px; height: auto; float: left; margin-bottom: 40px; }
img.icons-fuss2 { margin-bottom: 0px; }
.halter-text-fuss { float: left; padding-left: 20px; }

.topphone 	{ padding-top: 1px; }
.topmail 	{ padding-top: 2px; }
.topstand 	{ padding-top: 2px; }

.nursuche.form-control { height: 30px; padding: 2px 8px; font-size: 12px; }
.nursuche.btn { padding: 8px 14px; font-size: 14px; line-height: 14px; }
.nursuche.input-group { width: 100%; }
}



/* Mittlere Geräte (Desktop-PCs, 992px und breiter (col-md-)) */
@media (min-width: 992px) {
body, td, p, .n, blockquote 	{ font-size: 17px; line-height: 25px; }
.hiddenakt { height: 80px; } /* DotDotDot */

H1 { font-size: 64px; line-height: 72px; }
H1 span.karriere { font-size: 43px; line-height: 47px; }
H2 { font-size: 49px; line-height: 55px; }
H3 { font-size: 28px; line-height: 32px; }

span.looksh1 		{ font-size: 64px; line-height: 72px; }
span.looksh2 		{ font-size: 49px; line-height: 55px; }
span.looksh3 		{ font-size: 28px; line-height: 32px; }

.bildtext, .bildtexton 			{ font-size: 24px; line-height: 28px; padding: 0px 10px; }

.pull-bild-links .box-pull-push, 
.pull-bild-rechts .box-pull-push 				{ padding: 50px 40px; }
.pull-bild-rechts, .pull-bild-links 			{ margin-bottom: 100px; }

.abstanddouble 		{ margin-bottom: 100px; }
.count 									{ padding-bottom: 40px; margin-bottom: 40px; }
.count:nth-last-of-type(-n+2) 			{ padding: 0px; margin-bottom: 40px; }

.totop-grab			{ padding-bottom: 160px; margin-bottom: 70px; }
.box-grab-left, 
.box-grab-right		{ font-size: 22px; line-height: 32px; width: 660px; padding: 45px 55px; }
.box-grab-left		{ margin-left: 70px; }
.box-grab-right		{ margin-right: 70px; }
.box-grab-left h2, 
.box-grab-right h2 	{ font-size: 46px; line-height: 52px; }

.kachel 			{ min-height: 70px; font-size: 22px; }
.totop 				{ padding-top: 100px; padding-bottom: 70px; }
.linktop 			{ padding-top: 0px; }
.searchtop 			{ padding-top: 0px; }
.footer 			{ padding-top: 75px; padding-bottom: 45px; }
.glyphheight 		{ font-size: 0px; }
.googlemaps			{ height: 350px; }
.googlemaps2		{ height: 250px; }
.bgtotop 			{ padding-top: 200px; padding-bottom: 140px; }
.bgtotop2 			{ padding-top: 90px; padding-bottom: 60px; }
.headerheight 		{ height: 0px; }

.modalburger 		{ background-image: url(../design/bg_burger_md.png); }
.modal-inner 		{ width: 970px; }
.glyphclose 		{ font-size: 60px; }

span.headline 		{ font-size: 22px; line-height: 26px; }
span.gross	 		{ font-size: 26px; line-height: 37px; }
span.mittel 		{ font-size: 16px; line-height: 23px; }
span.klein 			{ font-size: 15px; line-height: 21px; }
span.countgross 	{ font-size: calc(38px + (48 - 38) * ((100vw - 992px) / (1920 - 992))); line-height: 1.0; }
span.countklein 	{ font-size: calc(14px + (18 - 14) * ((100vw - 992px) / (1920 - 992))); line-height: 1.3; }

span.fusssmall 		{ font-size: 17px; line-height: 19px; }
span.fussbig 		{ font-size: 49px; line-height: 49px; }
span.fusszeile 		{ font-size: 20px; line-height: 31px; }
a.fusszeile 		{ font-size: 20px; line-height: 31px; }

.sliderbg 			{ padding: 35px 55px; }

span.topic 			{ font-size: 28px; line-height: 32px; }
span.topic2 		{ font-size: 16px; line-height: 22px; display: block; }

.small 				{ font-size: 15px; line-height: 15px; }
a.small 			{ font-size: 15px; line-height: 15px; }

a 					{ font-size: 17px; }
.binner				{ height: 17px; } /* lbottom height */

a.button > .btn, 
a.buttonical > .btn  	{ font-size: 17px; padding: 12px 26px; }
.bbutton, 
.bbuttonical			{ height: 53px; } /* lbottom height */

input.button 		{ font-size: 17px; padding: 12px 26px; }

.klappboxlink		{ font-size: 22px; line-height: 24px; }
a.tabs__nav_link	{ font-size: 22px; line-height: 24px; }
i.klappen.fa-plus:before, 
i.klappen.fa-minus:before 	{ width: 75px; height: 75px; }

input, select, textarea { font-size: 17px; }

.logo img { width: 100%; max-width: 146px; height: auto; padding-top: 40px; padding-bottom: 40px; }

img.icons-fuss, 
img.icons-fuss2 { width: 31px; height: auto; margin-bottom: 40px; }
.halter-text-fuss { float: left; padding-left: 30px; }

.topphone 	{ padding-top: 4px; }
.topmail 	{ padding-top: 3px; }
.topstand 	{ padding-top: 3px; }

.nursuche.form-control { height: 30px; padding: 2px 8px; font-size: 12px; }
.nursuche.btn { padding: 8px 14px; font-size: 14px; line-height: 14px; }
.nursuche.input-group { width: 100%; }
}



/* Große Geräte (Desktop-PCs, 1200px und breiter (col-lg-)) */
@media (min-width: 1200px) { 
body, td, p, .n, blockquote 	{ font-size: 18px; line-height: 27px; }
.hiddenakt { height: 90px; } /* DotDotDot */

H1 { font-size: 68px; line-height: 76px; }
H1 span.karriere { font-size: 50px; line-height: 54px; }
H2 { font-size: 52px; line-height: 58px; }
H3 { font-size: 30px; line-height: 34px; }

span.looksh1 		{ font-size: 68px; line-height: 76px; }
span.looksh2 		{ font-size: 52px; line-height: 58px; }
span.looksh3 		{ font-size: 30px; line-height: 34px; }

.bildtext, .bildtexton 			{ font-size: 28px; line-height: 32px; padding: 0px 20px; }

.pull-bild-links .box-pull-push, 
.pull-bild-rechts .box-pull-push 				{ padding: 50px 40px; }
.pull-bild-rechts, .pull-bild-links 			{ margin-bottom: 120px; }

.abstanddouble 		{ margin-bottom: 120px; }
.count 									{ padding-bottom: 50px; margin-bottom: 50px; }
.count:nth-last-of-type(-n+2) 			{ padding: 0px; margin-bottom: 30px; }

.totop-grab			{ padding-bottom: 170px; margin-bottom: 90px; }
.box-grab-left, 
.box-grab-right		{ font-size: 24px; line-height: 36px; width: 800px; padding: 60px 70px; }
.box-grab-left		{ margin-left: 100px; }
.box-grab-right		{ margin-right: 100px; }
.box-grab-left h2, 
.box-grab-right h2 	{ font-size: 50px; line-height: 56px; }

.kachel 			{ min-height: 70px; font-size: 22px; }
.totop 				{ padding-top: 120px; padding-bottom: 90px; }
.linktop 			{ padding-top: 0px; }
.searchtop 			{ padding-top: 0px; }
.footer 			{ padding-top: 80px; padding-bottom: 50px; }
.glyphheight 		{ font-size: 0px; }
.googlemaps			{ height: 400px; }
.googlemaps2		{ height: 300px; }
.bgtotop 			{ padding-top: 230px; padding-bottom: 170px; }
.bgtotop2 			{ padding-top: 100px; padding-bottom: 70px; }
.headerheight 		{ height: 0px; }

.modalburger 		{ background-image: url(../design/bg_burger_lg.png); }
.modal-inner 		{ width: 1170px; }
.glyphclose 		{ font-size: 70px; }

span.headline 		{ font-size: 24px; line-height: 28px; }
span.gross	 		{ font-size: 28px; line-height: 40px; }
span.mittel 		{ font-size: 17px; line-height: 25px; }
span.klein 			{ font-size: 16px; line-height: 23px; }
span.countgross 	{ font-size: calc(46px + (56 - 46) * ((100vw - 1200px) / (1920 - 1200))); line-height: 1.0; }
span.countklein 	{ font-size: calc(16px + (20 - 16) * ((100vw - 1200px) / (1920 - 1200))); line-height: 1.3; }

span.fusssmall 		{ font-size: 18px; line-height: 20px; }
span.fussbig 		{ font-size: 52px; line-height: 52px; }
span.fusszeile 		{ font-size: 22px; line-height: 34px; }
a.fusszeile 		{ font-size: 22px; line-height: 34px; }

.sliderbg 			{ padding: 40px 65px; }

span.topic 			{ font-size: 32px; line-height: 36px; }
span.topic2 		{ font-size: 18px; line-height: 24px; }

.small 				{ font-size: 16px; line-height: 16px; }
a.small 			{ font-size: 16px; line-height: 16px; }

a 					{ font-size: 18px; }
.binner				{ height: 18px; } /* lbottom height */

a.button > .btn, 
a.buttonical > .btn  	{ font-size: 18px; padding: 12px 28px; }
.bbutton, 
.bbuttonical			{ height: 54px; } /* lbottom height */

input.button 		{ font-size: 18px; padding: 12px 28px; }

.klappboxlink		{ font-size: 24px; line-height: 26px; }
a.tabs__nav_link	{ font-size: 24px; line-height: 26px; }
i.klappen.fa-plus:before, 
i.klappen.fa-minus:before 	{ width: 80px; height: 80px; }

input, select, textarea { font-size: 18px; }

.logo img { width: 100%; max-width: 180px; height: auto; padding-top: 50px; padding-bottom: 50px; }

img.icons-fuss, 
img.icons-fuss2 { width: 33px; height: auto; margin-bottom: 45px; }
.halter-text-fuss { float: left; padding-left: 35px; }

.topphone 	{ padding-top: 4px; }
.topmail 	{ padding-top: 4px; }
.topstand 	{ padding-top: 5px; }

.nursuche.form-control { height: 30px; padding: 2px 8px; font-size: 12px; }
.nursuche.btn { padding: 8px 14px; font-size: 14px; line-height: 14px; }
.nursuche.input-group { width: 100%; }
}



/* Große Geräte (Desktop-PCs, 1200px und breiter (col-lg-)) */
@media (min-width: 1570px) {
.container-fluid.sliderpos .container, 
.container-fluid.conmax .container { width: 1540px; }
.container-fluid.sliderpos .container .col-lg-6 { width: 41.66666667%; }

.pull-bild-links .box-pull-push, 
.pull-bild-rechts .box-pull-push 				{ padding: 70px 60px; }

.sliderbg 			{ padding: 45px 75px; }

span.topic 			{ font-size: 36px; line-height: 40px; }
span.topic2 		{ font-size: 20px; line-height: 26px; }

.logo img { width: 100%; max-width: 240px; height: auto; padding-top: 50px; padding-bottom: 50px; }
}